a.add_new{
  display:block;
  width:178px;
  height:49px;
  background:transparent URL('../images/pridat_inzerat_button.png') no-repeat left top;
}
a.add_new:hover{
  background-position:left bottom;
}
div.nav-area{
  position:relative;
  width:181px;
  height:auto;
  margin-top:15px; 
}
div.nav{
  background:transparent URL('../images/kategorie_middle.png') repeat-y center top;
}
div.nav-bottom{
  position:relative;
  width:181px;
  height:11px;
  background:transparent URL('../images/kategorie_down.png') no-repeat left top;
}
div.nav ul{
  position:relative;
  width:181px;
  height:auto;
  top:-8px;
  margin:0px;
  padding:0px;
  background:transparent URL('../images/kategorie_up.png') no-repeat center top;
}
div.nav ul li{
  width:150px;
  margin:auto;
  padding-top:5px;
}
div.nav ul li:first-child{
  padding-top:70px;
}
div.nav ul li a{
  color:#ffffff;
}
div.nav div.title{
  position:absolute;
  width:210px;
  height:54px;
  left:-14px;
  top:10px;
}
div.nav div.title.odkazy{
  background:transparent URL('../images/ribbon_weby.png') no-repeat left top;
}
div.nav div.title.kraje{
  background:transparent URL('../images/ribbon_kraje.png') no-repeat left top;
}
div.nav div.title.kategorie{
  background:transparent URL('../images/ribbon_kategorie.png') no-repeat left top;
}
div.nav div.title.banky{
  background:transparent URL('../images/ribbon_banky.png') no-repeat left top;
}